<h1 mat-dialog-title>VNFD w/ Id: {{data.descriptorId}}</h1>
<mat-dialog-content>
    <div style="width: 100%; margin: 1%">
        <div style="background: transparent; padding:5%; padding-bottom: 10%;" >
            <app-blueprints-graph [elements]="vsbDetailsService.graphData" layout="[layout]" (select)="nodeChange($event)"></app-blueprints-graph>
            <!-- <div style="padding-top: 30px;"><p><b>Selected Node: </b>{{node_name}}</p></div> -->
        </div>
    </div>
</mat-dialog-content>
<mat-dialog-actions>
    <button mat-raised-button color="warn" (click)="onNoClick()">Close</button>
</mat-dialog-actions>

